Bu2019nsbh:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
Bu2019lm:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
Ka2017:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
Bu2022Ye_tf:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
Bu2019nsbh_tf:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
Bu2019lm_tf:
  filters:
      - sdssu
      - atlasc
      - atlaso
      - ztfr
      - ztfg
      - ztfi
      - 2massh
      - 2massj
      - 2massks
      - ps1__r
      - ps1__g
      - ps1__z
      - ps1__y
      - ps1__i
      - bessellr
      - bessellb
      - bessellv
      - bessellux
      - besselli
      - uvot__v
      - uvot__white
      - uvot__u
      - uvot__b
      - uvot__uvw1
      - uvot__uvw2
      - uvot__uvm2
Ka2017_tf:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
LANL2022_tf:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
AnBa2022_tf:
  filters:
    - sdssu
    - atlasc
    - atlaso
    - ztfr
    - ztfg
    - ztfi
    - 2massh
    - 2massj
    - 2massks
    - ps1__r
    - ps1__g
    - ps1__z
    - ps1__y
    - ps1__i
    - bessellr
    - bessellb
    - bessellv
    - bessellux
    - besselli
    - uvot__v
    - uvot__white
    - uvot__u
    - uvot__b
    - uvot__uvw1
    - uvot__uvw2
    - uvot__uvm2
